[
    {
      "isAdminOnly": false,
      "isWafPolicyAppGw": true,
      "isExternal": true,
      "isDisabled": false,
      "availableProductVersions": [
        {
          "product": "Qlik Sense",
          "vmTypeDefault": "Standard_D4s_v3",
          "index": "vm1",
          "versions": [
            {
              "name": "Qlik Sense February 2020",
              "image": "/subscriptions/62ebff8f-c40b-41be-9239-252d6c0c8ad9/resourceGroups/QMI-Machines/providers/Microsoft.Compute/images/qliksense-base-feb20-2"
            },
            {
              "name": "Qlik Sense April 2020",
              "image": "/subscriptions/62ebff8f-c40b-41be-9239-252d6c0c8ad9/resourceGroups/QMI-Machines/providers/Microsoft.Compute/images/qliksense-base-april20-1587800741770"
            }
          ]
        }
      ],
      "vmTypeDefault": "Standard_D4s_v3",
      "name": "azqmi-qs-sn",
      "title": "Qlik Sense Enterprise on Windows",
      "description": "Qlik Sense Enterprise on Windows (single node). Dashboard and visualization bundle installed.<br><br>WebConnectors installed but not licensed.",
      "version": "1.0",
      "created": "2019-12-04T09:27:15.596Z",
      "updated": "2020-05-10T15:27:26.466Z",
      "__v": 0
    },
    {
      "isAdminOnly": false,
      "isWafPolicyAppGw": true,
      "isExternal": true,
      "isDisabled": false,
      "availableProductVersions": [
        {
          "product": "Qlik Sense",
          "vmTypeDefault": "Standard_D4s_v3",
          "index": "vm1",
          "versions": [
            {
              "name": "Qlik Sense February 2020",
              "image": "/subscriptions/62ebff8f-c40b-41be-9239-252d6c0c8ad9/resourceGroups/QMI-Machines/providers/Microsoft.Compute/images/qliksense-base-feb20-2"
            },
            {
              "name": "Qlik Sense April 2020",
              "image": "/subscriptions/62ebff8f-c40b-41be-9239-252d6c0c8ad9/resourceGroups/QMI-Machines/providers/Microsoft.Compute/images/qliksense-base-april20-1587800741770"
            }
          ]
        },
        {
          "product": "QDC",
          "vmTypeDefault": "Standard_D4s_v3",
          "index": "vm2",
          "versions": [
            {
              "name": "QDC Single Server December 2019",
              "image": "/subscriptions/62ebff8f-c40b-41be-9239-252d6c0c8ad9/resourceGroups/QMI-Machines/providers/Microsoft.Compute/images/qdc-base-4.4-2"
            },
            {
              "name": "QDC Single Server April 2020",
              "image": "/subscriptions/62ebff8f-c40b-41be-9239-252d6c0c8ad9/resourceGroups/QMI-Machines/providers/Microsoft.Compute/images/qdc-base-april20-1588850882491"
            }
          ]
        }
      ],
      "vmTypeDefault": "Standard_D4s_v3",
      "name": "azqmi-qdc-qs",
      "title": "Qlik Data Catalyst and Qlik Sense",
      "description": "Creates a <b>QDC single server</b> and a <b>Qlik Sense Enterprise</b>.<br><br>Configuration is all set to load QVDs located in C:/QVDs and \"Publish to Qlik\". Setup QDC Catalog in QS Data Manager <a target=\"blank\" href=\"https://confluence.qliktech.com/display/~AOR/QMI+Cloud+-+QDC+Catalogue+setup+in+Qlik+Sense\">here</a>. More appealing QVD demo configuration by <a target=\"blank\" href=\"https://confluence.qliktech.com/display/~kaa/Getting+Qlik+Catalog+for+QVD+ready+for+Demo+on+QMI+Cloud\">Kevin Alty</a>. Troubleshoot 'Publish To Qlik\" <a target=\"blank\" href=\"https://confluence.qliktech.com/display/~AOR/Troubleshooting+Publish+To+Qlik+in+QMI+Cloud+QS-QDC+scenario\">here</a>.",
      "version": "1.0",
      "created": "2019-12-04T09:27:15.596Z",
      "updated": "2020-05-12T08:39:13.216Z",
      "__v": 0
    },
    {
      "isAdminOnly": true,
      "isWafPolicyAppGw": false,
      "isExternal": false,
      "isDisabled": false,
      "availableProductVersions": [
        {
          "product": "Oracle",
          "vmTypeDefault": "Standard_D4s_v3",
          "index": "vm1",
          "versions": []
        }
      ],
      "name": "azqmi-database-lkn",
      "title": "Oracle & Other databases",
      "description": "Oracle Database <b class=\"lui-text-danger\">DO NOT USE, DEV IN PROGRESS</b>",
      "version": "1.0",
      "created": "2019-12-04T09:27:15.596Z",
      "updated": "2020-05-14T03:58:03.413Z"
      
    },
    {
      "isAdminOnly": true,
      "isWafPolicyAppGw": false,
      "isExternal": false,
      "isDisabled": false,
      "availableProductVersions": [
        {
          "product": "packer",
          "vmTypeDefault": "Standard_D8s_v3",
          "index": "vm1",
          "versions": []
        }
      ],
      "name": "azqmi-box-builder",
      "title": "Builds qmi desktop base box with packer",
      "description": "packer builder <b class=\"lui-text-danger\">DO NOT USE, GEAR INTERNAL ONLY</b>",
      "version": "1.0",
      "created": "2019-12-04T09:27:15.596Z",
      "updated": "2020-05-20T02:59:57.772Z",
      "__v": 0
    },
    {
      "isAdminOnly": false,
      "isWafPolicyAppGw": false,
      "isExternal": true,
      "isDisabled": false,
      "availableProductVersions": [
        {
          "product": "QDC",
          "vmTypeDefault": "Standard_D4s_v3",
          "index": "vm1",
          "versions": [
            {
              "name": "QDC Single Server December 2019",
              "image": "/subscriptions/62ebff8f-c40b-41be-9239-252d6c0c8ad9/resourceGroups/QMI-Machines/providers/Microsoft.Compute/images/qdc-base-4.4-2"
            },
            {
              "name": "QDC Single Server April 2020",
              "image": "/subscriptions/62ebff8f-c40b-41be-9239-252d6c0c8ad9/resourceGroups/QMI-Machines/providers/Microsoft.Compute/images/qdc-base-april20-1588850882491"
            }
          ]
        }
      ],
      "vmTypeDefault": "Standard_D4s_v3",
      "name": "azqmi-qdc-ss",
      "title": "Qlik Data Catalyst",
      "description": "Qlik Data Catalyst single server. Set appropriate license (after provision) if QDC4QVDs only version is needed.",
      "version": "1.0",
      "created": "2019-12-04T09:26:39.532Z",
      "updated": "2020-05-10T15:22:34.537Z",
      "__v": 0
    },
    {
      "isAdminOnly": false,
      "isWafPolicyAppGw": false,
      "isExternal": false,
      "isDisabled": false,
      "availableProductVersions": [
        {
          "product": "Windows",
          "vmTypeDefault": "Standard_D2s_v3",
          "diskSizeGbDefault": 128,
          "index": "vm1",
          "versions": []
        }
      ],
      "vmTypeDefault": "Standard_D2s_v3",
      "name": "azqmi-wn-bl",
      "title": "Windows Server 2016",
      "description": "Just a blank Windows Server 2016",
      "version": "1.0",
      "created": "2019-12-04T09:26:11.396Z",
      "updated": "2020-05-10T12:39:09.646Z",
      "__v": 0
    },
    {
      "isAdminOnly": false,
      "isWafPolicyAppGw": false,
      "isExternal": false,
      "isDisabled": false,
      "availableProductVersions": [
        {
          "product": "Windows",
          "vmTypeDefault": "Standard_D2s_v3",
          "index": "vm1",
          "versions": []
        }
      ],
      "vmTypeDefault": "Standard_D2s_v3",
      "name": "azqmi-wn-dbs",
      "title": "MySQL and MSSQL server databases",
      "description": "Windows Server 2016 running MySQL and MSSQL server databases.",
      "version": "1.0",
      "created": "2019-12-04T08:55:31.948Z",
      "updated": "2020-05-16T12:57:06.937Z"
    },
    {
      "isAdminOnly": false,
      "isWafPolicyAppGw": false,
      "isExternal": false,
      "isDisabled": false,
      "availableProductVersions": [
        {
          "product": "Ubuntu 18.04",
          "vmTypeDefault": "Standard_B2s",
          "diskSizeGbDefault": 128,
          "index": "vm1",
          "versions": []
        }
      ],
      "vmTypeDefault": "Standard_B2s",
      "name": "azqmi-ubuntu",
      "title": "Ubuntu 18.04",
      "description": "Just a blank Ubuntu 18.04 instance",
      "version": "1.0",
      "created": "2019-12-04T08:55:31.948Z",
      "updated": "2020-05-10T12:39:12.884Z",
      "__v": 0
    },
    {
      "isAdminOnly": false,
      "isWafPolicyAppGw": false,
      "isExternal": false,
      "isDisabled": false,
      "availableProductVersions": [
        {
          "product": "Centos 7.5",
          "vmTypeDefault": "Standard_B2s",
          "diskSizeGbDefault": 128,
          "index": "vm1",
          "versions": []
        }
      ],
      "vmTypeDefault": "Standard_B2s",
      "name": "azqmi-centos",
      "title": "Centos 7.5",
      "description": "Just a blank Centos 7.5 instance",
      "version": "1.0",
      "created": "2019-12-04T08:55:31.948Z",
      "updated": "2020-05-10T12:39:15.087Z",
      "__v": 0
    },
    {
      "isAdminOnly": true,
      "isWafPolicyAppGw": false,
      "isExternal": false,
      "isDisabled": false,
      "availableProductVersions": [
        {
          "product": "Centos 7.5",
          "vmTypeDefault": "Standard_D4s_v3",
          "diskSizeGbDefault": 128,
          "index": "vm1",
          "versions": []
        }
      ],
      "vmTypeDefault": "Standard_D4s_v3",
      "name": "gen-qdc",
      "title": "Image generator - QDC",
      "description": "This scenario creates a VM and runs QDC install scripts. Then it will generalize the VM for it to become an Azure image.",
      "version": "1.0",
      "created": "2019-12-04T08:55:31.948Z",
      "updated": "2020-05-10T12:39:17.323Z",
      "__v": 0,
      "newImageName": "qdc-base-april20"
    },
    {
      "isAdminOnly": true,
      "isWafPolicyAppGw": false,
      "isExternal": false,
      "isDisabled": false,
      "availableProductVersions": [
        {
          "product": "Windows",
          "vmTypeDefault": "Standard_D8s_v3",
          "diskSizeGbDefault": 128,
          "index": "vm1",
          "versions": []
        }
      ],
      "vmTypeDefault": "Standard_D8s_v3",
      "name": "gen-qs",
      "title": "Image generator - QSEoW",
      "description": "This scenario creates a VM and will run Qlik Sense install scripts. Then it will generalize the VM for it to become an Azure image.",
      "version": "1.0",
      "created": "2019-12-04T08:55:31.948Z",
      "updated": "2020-05-10T12:39:21.035Z",
      "newImageName": "qliksense-base-april20",
      "__v": 0
    },
    {
      "isAdminOnly": false,
      "isWafPolicyAppGw": false,
      "isExternal": false,
      "isDisabled": false,
      "availableProductVersions": [
        {
          "product": "QlikView",
          "vmTypeDefault": "Standard_D4s_v3",
          "index": "vm1",
          "versions": []
        }
      ],
      "vmTypeDefault": "Standard_D4s_v3",
      "name": "azqmi-qv",
      "title": "QlikView Server and Publisher",
      "description": "This scenario creates a VM running <b>QlikView Server and Publisher April 2019 SR1</b> (access from VPN only).",
      "version": "1.0",
      "created": "2019-12-04T08:55:31.948Z",
      "updated": "2020-05-10T12:39:23.148Z",
      "__v": 0
    },
    {
      "isAdminOnly": false,
      "isWafPolicyAppGw": false,
      "isExternal": false,
      "isDisabled": false,
      "availableProductVersions": [
        {
          "product": "each node",
          "vmTypeDefault": "Standard_D8s_v3",
          "diskSizeGbDefault": 250,
          "index": "vm1",
          "versions": []
        }
      ],
      "vmTypeDefault": "Standard_D8s_v3",
      "name": "azqmi-qseok-microk8s",
      "title": "Qlik Sense Enterprise on Kubernetes (microk8s)",
      "description": "Ubuntu 18.04 running <a target=\"blank\" href=\"https://microk8s.io/\">MicroK8s</a> cluster and QSEoK deployed in it. <br><br><b>Just for Demos, not for PoCs</b>",
      "version": "1.0",
      "created": "2019-12-04T08:55:31.948Z",
      "updated": "2020-05-10T15:29:19.944Z",
      "__v": 0
    },
    {
      "isAdminOnly": false,
      "isWafPolicyAppGw": true,
      "isExternal": true,
      "isDisabled": false,
      "availableProductVersions": [
        {
          "product": "QIB",
          "vmTypeDefault": "Standard_D8s_v3",
          "index": "vm1",
          "versions": [
            {
              "name": "Qlik Sense Feb 2020 and QIB Feb 2020",
              "image": "/subscriptions/62ebff8f-c40b-41be-9239-252d6c0c8ad9/resourceGroups/QMI-Machines/providers/Microsoft.Compute/images/qliksense-qib-base-feb20-1"
            }
          ]
        }
      ],
      "vmTypeDefault": "Standard_D8s_v3",
      "name": "azqmi-qs-qib",
      "title": "Qlik Insight Bot",
      "description": "Qlik Sense Enterprise on Windows with Qlik Insight Bot.<br><br>WebConnectors installed  but not licensed.",
      "version": "1.0",
      "created": "2019-12-04T09:27:15.596Z",
      "updated": "2020-05-10T15:23:45.891Z"
    },
    {
      "isAdminOnly": true,
      "isWafPolicyAppGw": true,
      "isExternal": true,
      "isDisabled": false,
      "availableProductVersions": [
        {
          "product": "Windows VM",
          "vmTypeDefault": "Standard_D8s_v3",
          "index": "vm1",
          "versions": []
        }
      ],
      "vmTypeDefault": "Standard_D8s_v3",
      "name": "azqmi-qs-np",
      "title": "Qlik Sense Enterprise and NPrinting",
      "description": "<b class=\"lui-text-danger\">DO NOT USE, DEV IN PROGRESS</b> One VM running <b>Qlik Sense Feb 2020</b> and <b>NPrinting Feb 2020 SR1</b>. Extenal access through AppGw.<br><br>WebConnectors installed  but not licensed.",
      "version": "1.0",
      "created": "2019-12-04T08:55:31.948Z",
      "updated": "2020-05-10T15:23:56.237Z"
    },
    {
      "isAdminOnly": false,
      "isWafPolicyAppGw": false,
      "isExternal": false,
      "isDisabled": false,
      "availableProductVersions": [
        {
          "product": "Ubuntu 18.04",
          "vmTypeDefault": "Standard_D4s_v3",
          "diskSizeGbDefault": 128,
          "index": "vm1",
          "versions": []
        }
      ],
      "vmTypeDefault": "Standard_D4s_v3",
      "name": "azqmi-ubuntu-docker",
      "title": "Ubuntu with Docker and Docker-Compose",
      "description": "This is Ubuntu 18.04 with Docker Engine and Docker-Compose installed.",
      "version": "1.0",
      "created": "2019-12-04T08:55:31.948Z",
      "updated": "2020-05-10T15:24:19.588Z"
    },
    {
      "isAdminOnly": false,
      "isWafPolicyAppGw": false,
      "isExternal": false,
      "isDisabled": false,
      "availableProductVersions": [
        {
          "product": "Attunity Replicate/Compose DW",
          "vmTypeDefault": "Standard_D2s_v3",
          "index": "vm1",
          "versions": []
        }
      ],
      "vmTypeDefault": "Standard_D2s_v3",
      "name": "azqmi-di",
      "title": "Attunity Replicate/Compose DW",
      "description": "Windows Server 2016 with installed Attunity Replicate and Compose DW (v6.6.0).",
      "version": "1.0",
      "created": "2019-12-04T08:55:31.948Z",
      "updated": "2020-05-10T15:24:29.303Z"
    }
  ]